Page 1 of 1

dmCromium Plugin

PostPosted: Mon Jul 24, 2017 8:32 pm
by David de Argentina
Hi overthere,

I had found long time ago dmChromium.net plugin version 1.7.196

This plugin did never worked for my develop machine (XP SP3)

Does any know if there are any upgrade that works ?

Thanks in advance,
David de Argentina

Re: dmCromium Plugin

PostPosted: Tue Jul 25, 2017 3:52 pm
by Tony Kroos
One of possible reasons that plugin must be compiled with older versions of MVC++ libraries in order to work with xp. I will look into it later.

Re: dmCromium Plugin

PostPosted: Tue Jul 25, 2017 5:35 pm
by David de Argentina
+1